Flowy - Network Flow Analysis Application

Requirements:

Python 2.5 or higher (tested with Python 2.6)
Pytables 2.1 or higher
PLY (Python Lex-Yacc) 2.5 or higher
pyflowtools 3.1 or higher


Usage:

ft2hdf.py - convert flow-tools traces to hdf hdf file
printhdf.py - print flowy hdf file
print_hdf_in_step.py - 	print two or more hdf files printing one record
			from each file at each step
flowy.py - the main flowy program
